//
//  ShowContactViewController.swift
//  VC to VC
//
//  Created by Matthew Newill on 08/01/2019.
//  Copyright © 2019 DevFright. All rights reserved.
//

import UIKit

class ShowContactViewController: UIViewController {
    
    var contactIndex = 0
    let appDelegate = UIApplication.shared.delegate as! AppDelegate
    
    @IBOutlet weak var firstName: UILabel!
    @IBOutlet weak var lastName: UILabel!
    @IBOutlet weak var phoneNumber: UILabel!
    
    override func viewDidLoad() {
        super.viewDidLoad()

        firstName.text = appDelegate.contacts[contactIndex]["firstName"]
        lastName.text = appDelegate.contacts[contactIndex]["lastName"]
        phoneNumber.text = appDelegate.contacts[contactIndex]["phone"]
    }
    
}
